@charset "utf-8";
/* CSS Document */

#menuArea{ position:relative; float:right; font-size:0; width:60%; list-style:none; padding:0;}

#menu, #menuMobile{ font-size:0; }

#menu li, #menuMobile li{ position:relative; cursor:pointer; display:inline-block; width:20%; -webkit-transition:all ease-out 250ms; -moz-transition:all ease-out 250ms; -ms-transition:all ease-out 250ms; -o-transition:all ease-out 250ms; }

#menu li p, #menuMobile li p { position:relative; font:300 17px/94px 'Oswald', sans-serif; color:rgba(0,0,0,1); text-align:center; text-transform:uppercase; -webkit-transition:all ease-out 350ms; -moz-transition:all ease-out 350ms; -ms-transition:all ease-out 350ms; -o-transition:all ease-out 350ms; }

.bk{ position:absolute; top:0; width:100%; height:0; background:#e37321;}

#menuMobile{ display:none; }

@media screen and (max-width:480px) {
	#logo{width:160px;}
	#menu li p, #menuMobile li p { position:relative; font:300 15px/94px 'Oswald', sans-serif;}

	#topoL1 h1{ font-size:25px !important; text-align:center !important; }
	#menuArea{ width:100%; }
	#menu { display:none; }
	#menuMobile { display:block; background:#f4f4f4; }
	#menuMobile li{ width:33% !important; }
	#menuMobile li:last-child{ width:34% !important; }
}